body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
h1  {
	color: #5A5A5A;
	font-size: 2.69em;
	font-weight: normal;
	line-height: 35px;
	margin: 0;
	/* padding: 15px 0 21px 0; */
	padding: 41px 0 28px 0;
}
h2 {
	font-size: 2.23em;
	line-height: 1.21em;
	font-weight: normal;
	color: #000000;
	padding: 24px 0px 26px 0px;
	margin: 0px;
}
h3 {
	font-size: 1.85em;
	line-height: 1.21em;
	font-weight: normal;
	color: #9e4f2e;
	font-style: italic;
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 1.38em;
	font-weight: normal;
	color: #0F0F0F;
}
h5 {
	font-size: 1.34em;
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding: 5px 0 15px 0;
	clear: left;
}
h6 {
	font-size: 1.31em;
	color: #5B7A99;
	margin: 30px 0 12px 0;
}

p {
	margin: 0.85em 0 0.85em 0;
}
a {
	text-decoration: none;
	color: #2189B5;
}
	a :hover {
		text-decoration: underline;
	}
img {
	border: none;
}
table  {
	padding: 0;
	border-spacing: 0;
	border: none;
	width: 100%;
}
	table td {
		vertical-align: top;
	}



#menu {
	position: relative;
	margin-top: -16px;
	background-image:url('../images/backgroundmenu.jpg');
	height: 55px;
	z-index: 101;
}
	#menu img{
		margin-top: 10px;
	}

#content {
	 background: url(../images/general/background_page.png) repeat-y top center;
	 position: relative;
}

.page {
	max-width: 1930px;
	margin: 0 auto 0 auto;
	position: relative;
	background: repeat-x 0px 104px #FAFAFA;
}
	.page-products {
		background-image: url(../images/general/background_page_products.png);
	}
	.page-support {
		background-image: url(../images/general/background_page_support.png);
	}
	.page-company {
		background-image: url(../images/general/background_page_support.png);
	}
	.page-store {
		background-image: url(../images/general/background_page_products.png);
	}
	
	.page #wrapper > table {
		margin-bottom: 20px;
	}

.page-gradient-header {
	background: url(../images/general/background_gradient_header.png) repeat-x;
	position: absolute;
	width: 100%;
	height: 23px;
	top: 244px;
	z-index: 100;
}
	
#wrapper {
	width: 874px;
	margin: 0px auto 0px auto;
	position: relative;	

}

.breadcrumb {
	/* padding-top: 21px; */
	color: #29ABE2;
	line-height: 1em;
	position: absolute;
	top: 21px
}
	.breadcrumb a {
		color: #29ABE2;
	}

.price {
	font-weight: normal;
	font-size: 2.53em;
	color: #913E1A;


}
	.price .currency {
		font-size: 0.83em;
	}
	.price .note {
		display: block;
		font-size: 0.41em;
		padding: 3px 0 0 0;
	}

.column {
	float: left;
	width: 244px;
	background: #EDEDED;
	padding: 0 0 0 36px;
	height: 400px;
}
	.column h2 {
		background: #cccccc;
		border-bottom: 2px solid #FFF;
		padding-left: 36px;
		position: relative;
		left: -36px;
		width: 244px;
		height: 23px;
		font-size: 2em;
	}
	.column.deals {
		background: url(../images/topcolumndeals.png) #DB8460 no-repeat top center;
		color: #FFF;
		width: 265px;
		border-left: 7px solid #A16047;
		padding: 18px 0 0 19px;
		margin: -18px 0 0 0;

	}
		.column.deals h2 {
			background: none;
			border: none;
			color: #FFF;
			font-weight: bold;
			padding-bottom: 6px;
			padding-top: 26px;
			width: 260px;
		}
			.column.deals h2  img {
				position: absolute;
				top: -18px;
				left: 190px;
			}
		.column.deals h4{
			color: #FFFFFF;
			font-size: 17px;
			margin: 10px 0 5px 0;
		}
		.column.deals input {
			height: 27px;
			line-height: 29px;
			float: left;
		}
		.column.deals #email {
			border: none;
			height: 25px;
			line-height: 25px;
			width: 137px;
		}
		.column.deals p {
			margin-top: 0px;
			line-height: 16px;
			width: 229px;
			color: #FFDFD1;
		}
		.column.deals .price {
			font-weight: bold;
			font-size: 1.85em;
			float: left;
			padding: 3px 0 10px 0;
			color: #fff;
			width: 137px;
		}
		.column .button {
			float: left;
			margin-left: 13px;
		}
		.column.deals a {
			color: #FFF;
		}

	

.button {
	padding-left: 2px;
	border-left: 4px solid;
	width: 80px;
	height: 27px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	zoom: 1;
}
	.button a, .button input {
		color: #B33D09 !important;
		display: block;
		border: none;
		text-transform: uppercase;
		text-align: center;
		font-size: 0.92em;
		font-weight: bold;
		line-height: 27px;
		width: 100%;
		padding: 0;
		margin: 0px;
		cursor: pointer;
		box-sizing: border-box;
	}

.button-white {
	border-left-color: #FFF;
}
	.button-white a, .button-white input {
		background: #FFF;
	}

.button-green {
	border-color: #AED494;
	width: 114px;
}
	.button-green a, .button-green input {
		color: #FFF !important;
		background: #74995d;
	}
	
.button-orange {
	border-left-color: #FFBBA1;
	border-left-width: 12px;
	width: 195px;
	height: 40px;
}

	.button-orange a, .button-orange input {
		background: #E36129;
		color: #FFF !important;
		font-size: 1.38em;
		line-height: 40px;
	}
.button-explore-orange {
	border: none;
	background: url(../images/general/button_explore-orange.png) no-repeat top right;
	padding: 0 34px 0 0;
	font-size: 1.16em;
	height: 34px;
	width: auto;
}
	.button-explore-orange a {
		background: #9C370B;
		color: #FFF !important;
		line-height: 34px;
		padding: 0 15px 0 10px;
	}
	
.button-blue {
	border-left-color: #C5D8E3;
	border-left-width: 12px;
	width: 220px;
	height: 40px;

}
	.button-blue a, .button-blue input {
		background: #9FBFD4;
		color: #FFF !important;
		font-size: 1.38em;
		line-height: 40px;
	}


.button-download-blue {
	background: url(../images/button-arrow-blue.png) no-repeat;
	border: none;
	padding-left: 33px;
	width: 176px;
	height: 36px;
	margin-right: 24px;
	margin-top: 44px;
}
.button-media-blue {
	background: url(../images/button-arrow-blue.png) no-repeat;
	border: none;
	padding-left: 33px;
	width: 155px;
	height: 36px;
	margin-top: 44px;
	float: right !important;
}
.button-explore-blue {
	border: none;
	background: url(../images/general/button_explore-blue.png) no-repeat top right;
	padding: 0 34px 0 0;
	font-size: 1.16em;
	height: 34px;
	width: auto;
}
	.button-explore-blue a {
		background: #206786;
		color: #FFF !important;
		line-height: 34px;
		padding: 0 15px 0 10px;
	}

.button-download-grey {
	background: url(../images/button-grey-img.png) no-repeat;
	border: none;
	padding-left: 33px;
	width: 96px;
	height: 36px;
	margin-top: 44px;
}
.button-download-yellow {
	background: url(../images/button-yellow-img.png) no-repeat;
	border: none;
	padding-left: 33px;
	width: 75px;
	height: 36px;
	margin-right: 24px;
	margin-top: 44px;
}
	.button-download-blue a, .button-media-blue a, .button-download-blue input {
		background: #9FBFD4;
		color: #FFF !important;
		line-height: 36px;
	}
	
	.button-download-grey a, .button-download-grey input {
		background: #919191;
		color: #FFF !important;
		line-height: 36px;
	}
	
	.button-download-yellow a, .button-download-yellow input {
		background: #c5ac6d;
		color: #FFF !important;
		line-height: 36px;
	}

.button-action {
	overflow: hidden;
	padding: 30px 0 30px 0;
}
	.button-action .button-orange  {
		float: left;
		margin: 0 18px 0 0;
	}
	.button-action .button-blue  {
		float: left;
	}

.product-box
{
	float: left;
	padding-right: 30px;
	overflow: hidden;
}

.jcarousel-skin {
	padding: 25px 0 0 0;
}

	
	
.ivw-fullscreen-slider {
	position: absolute;
	top: -314px;

}

.downloads, .media {
	height: 126px;
	overflow: hidden;
}
.downloads .button a, .media .button a{
font-size: 14px;
}
	.downloads div, .media div {
		float: left;
		position: relative;
	}
	.downloads div .note {
		font-size: 0.9em;
		color: #666;
		position: absolute;
		top: 45px;
	}
	
.media ul{
	margin: 5px;
	list-style-type:none;
	
}
.media li{
display: inline;
padding: 0 10px 0 10px;
}


.media p{
	padding: 0;
	margin: 0;
}

#form_loading {
        float: left;
	color: #C1272D;
        width: 180px;
	padding-left: 5px;
        padding-top: 3px;
        vertical-align: top;
	font-style: italic;
}

.enquiry {
	padding-left: 20px;
	overflow: hidden;
	width: 540px;
}
	.enquiry div
	{
		clear: left;
	}
	.form-contact .enquiry label
	{
		color: #323232;
		line-height: 2em;
		display: block;
		float: left;
		zoom: 1;
		font-size: 13px;
		padding-left: 0px;
	}
	.enquiry input[type="radio"], .enquiry input[type="checkbox"]
	{
		width: auto;
		float: left;
		position: relative;
		top: 5px;
		margin: 0px 6px 0px 0px;
		padding: 0px;
		height: 16px;
		border: none;
	}
	
.form-contact
{
}
	.form-contact h3
	{
		margin-top: 30px;
		margin-bottom: 4px;
		padding-bottom: 20px;
		height: 30px;
		width: 100%;
		background:url('../images/bottomh3contact.png') 0px 38px no-repeat;
		color: #0F0F0F !important;
	}
	.form-contact label
	{
		display: block;
		float: left;
		line-height: 2.1em;
		width: 138px;
		padding-left: 20px;
	}
	.form-contact table label
	{
		display: block;
		float: none;
		line-height: 2.1em;
		width: 138px;
		padding-left: 0px;
	}
	.form-contact table p
	{
		font-size: 12px !important;
		padding:0 !important;
	}
		.form-contact h3 span, .form-contact label span, .form-contact em span
		{
			color:rgb(193, 39, 45);
			font-size:22px;
		}
	.form-contact input, .form-contact select
	{
		width: 340px;
		line-height: 2em;
		height: 2em;
		border: 1px solid #9E9E9E;
		padding: 0px 2px 0px 2px;
		margin: 2px 0px 6px 0px;
		display: block;
	}
	.form-contact select
	{
		width: 346px;
	}
	.form-contact textarea
	{
		border: 1px solid #B2B2B2;
		width: 544px;
		height: 150px;
		outline: none;
		resize: none;
		overflow-y:scroll;
		display: block;
	}
	.form-contact p
	{
		padding-left: 20px;
	}
	.form-contact .submit
	{
		background: #6B93A3;
		font-size: 1.38em;
		font-weight: bold;
		color: #FFF;
		height: 38px;
		width: 154px;
		cursor: pointer;
		float: left;
	}
	.form-contact .attached-file
	{
		background: url(../images/icon_file.png) no-repeat 0px 0px;
		padding: 0px 0px 5px 30px;
		line-height: 20px;
	}
	.form-contact .attached-remove
	{
		width: auto;
		display: inline;
		border: none;
		padding: 0px;
		margin: 0px 0px 0px 11px;
		position: relative;
		top: 2px;
		border: none;
	}

.form-download
{
	
}
	.form-download .field
	{
		padding-bottom: 10px;
	}
		.form-download .field label
		{
			display: block;
			float: left;
			line-height: 2.1em;
			width: 138px;
		}
		.form-download .field input
		{
			width: 340px;
			line-height: 2em;
			height: 2em;
			border: 1px solid #9E9E9E;
			padding: 0px 2px 0px 2px;
			margin: 2px 0px 6px 0px;
			display: block;
		}
	
.notice
{
	background: url(../images/important.jpg) no-repeat 0px 0px;
	margin: 0;
	padding: 0 0 0 38px;
	color: #4d4d4d;
	width: 400px;
	line-height: 1.16em;
	/* line-height: 15px; */
}
.note
{
	font-style: italic;
}

.support
{
	background: #FFF;
	margin: 25px 0 0 0;
	padding: 23px 21px 20px 21px;
	width: 550px;
}
	.support div
	{
		color: #757575;
		background-image:url('../images/shadowbottom.png');
		background-position: bottom;
		background-repeat: no-repeat;
		height: 134px;
	}
	.support h3
	{
		color: #1e1e1e !important;
	}
	.support div:last-child {
		background-image:none;
		height: 95px;
		padding-bottom: 20px;
	}
	.support div img{
		padding-right: 30px;
		margin-top: 2px;
		float: left;
		
	}
	.support p{
		line-height: 1.5em;
		margin-top: 12px;
		margin-bottom: 2px;
	}
	.support h3{
		color: #1E1E1E;
		font-size: 21px;
		font-weight: normal;
		margin: -2px 0 0 0;
	}

div.login
{
	float: left;
	margin-bottom: 30px;
	width: 250px;
	background: url('../images/general/background_gradient_login.png') repeat-x 0px 100px;
}
	div.login .titlelogin
	{
		background:url('../images/backgroundtitlelogin.jpg') #fff no-repeat;
		padding: 0 0 0 65px;
		font-weight:bold;
		font-size: 1.23em;
		display: block;
		line-height: 49px;
	}
	div.login .titlelogin a
	{
		color: #5CA1C4;
		margin-left: 15px;
		font-size: 0.87em;
		font-weight: normal;
	}
	div.login form
	{
		background-color: #E0DFD3;
		height: 115px;
		background-image:url('../images/shadowtop.png');
		background-position: top;
		background-repeat: repeat-x;
		padding: 22px;
		position: relative;
	}
	div.login form input
	{
		border: none;
		height: 32px;
		width: 195px;
		line-height: 32px;
		margin: 2px 0 0 0;
		color: #B7B7B7;
		font-style: italic;
		padding-left: 10px;
		font-size: 16px;
	}
	div.login .form-imageaction
	{
		position: absolute;
		top: 58px;
		left: 193px;
		height: 34px;
		cursor: pointer;
	}
	div.login #form-loginremember
	{
		height: 13px;
		position: relative;
		top: 2px;
		padding: 0 0 0 0;
		margin: 0 7px 0 0;
	}
	div.login form a
	{
		display: block;
	}
	div.login .login-password
	{
		width: 161px;
		margin-bottom: 10px;
	}



.support-links
{
	float: right;
	overflow: hidden;
	background: url(../images/general/background_gradient_support-links.png) repeat-x 0px 200px;
	padding-bottom: 199px;
	overflow: hidden;
}
	.support-links ul
	{
		padding: 0;
		margin: 0 0 21px 0;
		list-style: none;
	}
		.support-links ul li
		{
			background:url('../images/menusupport.jpg') no-repeat;
			height: 50px;
			width: 190px;
			padding-left: 60px;
			line-height: 50px;
			font-size: 17px;
			position: relative;
		}
		.support-links ul li a
		{
			color: #304652;
		}
		.support-links ul img
		{
			position: absolute;
			margin-left: -60px;
		}


.features-container
{
	overflow: hidden;
}
	.features-container h3, .features-container ul
	{
		float: right;
		width: 442px;
		clear: right;
	}
	ul.features
	{
		font-size: 1.15em;
		color: #424242;
		margin: 0;
		padding: 20px 0 20px 17px;
	}
		ul.features li
		{
			padding: 0.15em 0 0.3em 0;
			margin: 0;
		}



div.column-content,
td.column-content {
	/* margin-right: 40px; */
	padding: 30px 40px 30px 0;
	max-width: 582px;
}
div.column-content {
	float: left;
	overflow: hidden;
	width: 582px;
}

div.column-features,
td.column-features {
	width: 250px;
}
div.column-features {
	float: left;
	overflow: hidden;
	width: 250px;
	margin-bottom: 60px;
}
.page-products .column-features {
	padding-top: 17px;
	background: url(../images/general/background_gradient_features-products.png) #E6E6E6 repeat-x top left;
	position: relative;
	z-index: 1;
}
.page-support .column-features {
}
.page-company .column-features {
	padding-top: 17px;
	background: url(../images/general/background_gradient_features-company.png) #E6E6E6 repeat-x top left;
	height:760px;
}
.page-store .column-features {
	padding-top: 17px;
	background: url(../images/general/background_gradient_features-products.png) #E6E6E6 repeat-x top left;
	height:760px;
}

	.column-features > div, .column-features > img {
		margin: 0 auto 17px auto !important;
		display: block;
	}
	.column-features .feature-box {
		width: 196px;
		background: #FFFFFF no-repeat top right;
		border: 1px #D1D1D1 solid;
		padding: 8px 10px 18px 10px;
		color: #8A8A8A;
	}
		.column-features .button-blue {
			width: 195px;
		}
			.column-features .button-blue a, .column-features .button-blue input {
				font-size: 14px;
			}
		.column-features .feature-box.download {
			background-image: url(../images/general/background_features_download.png);
		}
		.column-features .feature-box.review {
			background-image: url(../images/general/background_features_review.png);
		}
		.column-features .feature-box.other {
			background-image: url(../images/general/background_features_other.png);
		}
		.column-features .feature-box ul {
			color: #8A8A8A;
			padding-left:6px;
			list-style-position:inside;
		}
		.column-features .feature-box h4 {
			color: #38352F;
			font-size: 1.08em;
			text-transform: uppercase;
			background: no-repeat 0px 2px;
			padding: 4px 0 0 24px;
			margin: 0;
			line-height: 1.3em;
		}
			.column-features .feature-box.download h4 {
				background-image: url('../images/general/icon_features_download.png');
			}
			.column-features .feature-box.review h4 {
				background-image: url('../images/general/icon_features_review.png');
			}
			.column-features .feature-box.other h4 {
				background-image: url('../images/general/icon_features_other.png');
				background-position: 0px 4px
			}
		
		.column-features .feature-box p {
			line-height: 1.3em;
		}
		.column-features .buy-note {
			display: block;
			position: relative;
			top: -15px;
			text-align: center;
		}



.ivw-tabcontent
{
	display: none;
	max-height: 500px;
	width: 582px;
	overflow: auto;
}
.ivw-tab
{
	height: 38px;
	background:url('../images/general/background_control_tab.png') repeat-x top left;
	text-transform: uppercase;
	clear: left;
	margin-top: 27px;
}
	.ivw-tab
	{
		height: 38px;
		position: relative;
		list-style: none;
		line-height:38px;
		padding-left: 0;
	}
	.ivw-tab li
	{
		float: left;
		cursor: pointer;
		background: url('../images/general/background_control_tab-corner.png') no-repeat bottom left;
		padding: 0;
		margin: 0;
		font-size: 1.2em;
	}
	.ivw-tab li a
	{
		color: #616161;
		display: block;
		padding: 0 32px 0 16px;
	}
	.ivw-tab li:hover, .ivw-tab li.selected
	{
		/* background-image: none; */
	}
	.ivw-tab li:hover a, .ivw-tab li.selected a
	{
		background-image: url('../images/general/background_control_tab-hover.png');
		color: #000;
	}

.whitediv {
	background-color: #FFF;
	border: 1px solid #B7B7B7;
	width: 580px;
	margin: 10px 0 35px 0;
	padding: 24px 0 24px 0;
	overflow: hidden;
}
	.whitediv .whitediv-column {
		float: left;
		width: 221px;
		padding: 0 34px 0 34px;
		border-right: 1px solid #b7b7b7;
	}



.tablefeatures {
	margin: 30px 0 25px 0;
	width: 100%;
	color: #616161;
}
	.tablefeatures tr th {
		border-bottom: 2px solid #4D4D4D;
		font-weight: normal;
		height: 40px
	}
	.tablefeatures img {
		display: block;
		margin: auto;
	}
	.tablefeatures label, .tablefeatures h6 {
		font-size: 1em;
		font-weight: bold;
		line-height: 1em;
		color: #616161;
		margin: 0 0 4px 0;
		padding: 0;
		float: left;
		display: block;
	}
	.tablefeatures label {
		width: 25px;
		padding-right: 5px;
		text-align: right;
	}
	.tablefeatures p {
		margin: 0;
		padding: 0 30px 0 31px;
		clear: left;
	}
	
	.tablefeatures thead .color {
		background: rgb(199, 121, 82);
		color: #FFF;
	}
	.tablefeatures tbody {
		background: #FFF;
		font-size: 1.17em;
	}
	.tablefeatures tbody .color {
		background: rgb(242, 240, 227);
	}
	.tablefeatures tbody td {
		padding: 9px 9px 9px 9px;
		vertical-align: text-top;
	}

.arrows {
	padding: 0;
	margin: 0;
	list-style: none;
}
	.arrows li {
		background:url('../images/arrows.png') no-repeat 0px 16px;
		padding: 10px 0 0 45px;
		color: #666666;
	}
	.arrows li:first-line {
		color: #000;
		font-weight: bold;
		font-size: 16px;
	}


.rightbuy {
	float: left;
	width: 365px;
	padding: 30px 0 30px 0;
}
	.rightbuy .button-orange {
		display: block;
		margin: 8px 0 5px 0;
	}
	.rightbuy select {
		margin-left: 5px;
		width: 148px;
	}

.rightbuy-box {
	float: left;
	padding:30px 30px 50px 0;
}


#store-content
{
	width: 788px;
	background: #fff;
	padding: 21px 43px 43px 43px;
	overflow: hidden;
}

.store-product
{
	width: 394px;
	height: 159px;
	padding: 0 0 42px 0;
	margin: 22px 0 0 0;
	float: left;
	background: url(../images/general/background_gradient-store.png) repeat-x bottom center;
	position: relative;
}
	.store-product img
	{
		float: left;
		margin-right: 20px;
	}
	.store-product .newversion
	{
		position: absolute;
		left: -11px;
		top: -11px;
	}
	.store-product h3
	{
		color: #292929;
		font-style: normal;
		font-size: 1.77em;
		line-height: 27px;
	}
	.store-product p
	{
		font-size: 1.15em;
		line-height: 1.27em;
		color: #7A7A7A;
		height: 36px;
		margin: 0.55em 0 0.60em 0;
	}
	.store-product a
	{
		font-size: 1.23em;
	}
	.store-product .price
	{
		font-size: 1.92em;
		font-weight: bold;
		padding-bottom: 11px;
	}

#store-highlight
{
	height: 344px;
	width: 874px;
	position: relative;
}
	#store-highlight .promo
	{
		position: absolute;
		top: 0px;
		left: 0px;
	}
	#store-highlight .side-info
	{
		float:right;
		z-index:1;
		position: relative;
		margin: 27px 27px 0 0;
	}
	#store-highlight .side-info  #liveadmin
	{
		margin-top: 17px;
	}
	

	

.left{
	float: left;	
}

.logoleft{
	position: relative;
	left: -405px;
	z-index: 2;
}

.world{
	float: left;
	position: relative;
	top: 25px;
	left: 765px;
}

.clear{
	clear: both;
}

.lightlogo{
	position: relative;
	left: -195px;
	z-index: 1;
}



.version-type ul li ul{
	margin-left: 40px;
	margin-bottom: 5px;
}

div.selectBox{
	position:relative;
	float: right;
	display:inline-block;
	cursor:default;
	text-align:left;
	line-height:30px;
	color:transparent;
	font-size: 16px;
	color: #6b6b6b;
	left: 5px;
	top: 22px;
}




span.selected{
	width:60px;
	padding-top: 2px;
	padding-left: 10px;
	overflow:hidden;	
}

span.selected a{

	color: #6b6b6b;
	margin-right: 20px;
}

span.selectArrow{
	padding-left: 10px;
	font-size:10px;
}
	
span.selectArrow,span.selected{
	position:relative;
	float:left;
	height:30px;
	z-index:1;
}
			
div.selectOptions{
	position:absolute;
	top:30px;
	width:105px;
	overflow:hidden;
	
	display:none;
	background: #fff;
	z-index: 2;
	background-image:url('../images/langtop.jpg'), url('../images/shadowbotmenu.png');
	background-position: center top, center bottom;
	background-repeat:repeat-x;
	font-size: 14px;
	border: none !important;
}


span.selectOption{
	width:80%;
	line-height:16px;
	padding:5px 10%;	
	font-style: italic;
}

span.selectOption a{
	display:block !important;
	margin: 8px 10px;
	color: #000;
}

span.selectOption a:hover{
	color: #6b6b6b;
}

span.selectOption:first-child{
	padding-top: 15px;
}

span.selectOption:last-child{
	padding-bottom: 15px;
}

span.selectOption:hover{
	color:#000;
}	

   
#header {
	background-image:url('../images/backgroundhead.jpg');
	height: 77px;
	border-bottom: solid 7px #db9470;	
}

#head{
	margin: auto;
	width: 874px;
}



#links{
	margin: auto;
	width: 874px;
	font-size: 17px;
	color: #fff;
}

#links ul#level-one{
	height: 35px;
	position: relative;
	list-style: none;
	line-height:55px;
	margin-left: -40px;
	z-index: 1;
}

#links ul#level-one li{
	float: left;	
	
}

#links ul#level-one li a{
	padding: 22.5px;

}

#links ul#level-one li.selected{
	background-image:url('../images/backgroundcurrent.jpg');
}

#links ul#level-one li.selected a{
	color: #000;
}

#links ul#level-one li.selected:hover{
	color: #fff;
	background-image:url('../images/backgroundcurrent.jpg');
}

#links ul#level-one li.selected ul.level-two a{
	color: #fff;
}

#links ul#level-one li.selected ul.level-two a:hover{
	color: #db8460;
}


#links ul#level-one li.contact a{
	margin-left: 242px;
	color: #b3b3b3;	
}

#links ul#level-one li.icone{
	line-height: 12px;
	float: right;
}

#links ul#level-one li.icone a{
	padding: 5px;
	
}

#links ul#level-one li.icone:hover{
	background-image: none;
}

#links ul#level-one li.contact:hover{
	background-image:url('../images/backgroundmenu.jpg');
}

#links ul#level-one li.contact a:hover{
	color: #db8460;
}

#links ul#level-one li.first{
	float: left;
/*
	margin-left: -40px;
*/
}

#links ul#level-one li.first a{
/*
	padding-left: 0px;
	padding-right: 0px;
*/
}

#links ul#level-one li.first ul{
/*
	margin-left: -20px;
*/
}

#links ul#level-one li:hover{
	background-image:url('../images/backgroundmenuhover.jpg');	
}

#links ul#level-one a:hover{
	color: #fff;
}



#links ul#level-one li.first ul.level-two{
	list-style: none;
	display:none;
	position:absolute;
	/* padding-left: 20px; */
	/* width:150px; */
	z-index: 2;
	top: 57px;
}

#links ul.level-two {
	list-style: none;
	display: none;
	position: absolute;
	padding: 0;
	min-width: 150px;
	z-index: 2;
	top: 57px;
}

#menu #links ul.level-two li {
	font-size: 13px;
	float: none;
}

#menu #links ul.level-two li a {
	display: block;
	padding: 0;
	line-height: 14px;
	padding: 8px 22px 8px 22px;
	color: #EBEBEB;
}

#links ul.level-two li:first-child{
	padding-top: 11px;
}

#links ul.level-two li:last-child{
	padding-bottom: 11px;
}


#menu #links ul.level-two li:hover{
	background: none;
}


#links ul.level-two a:hover{
	color: #db8460 !important;
}
#links ul#level-one li:hover > ul.level-two{
	display: block;
	background-color: #2E2E2E;
	background-image:url('../images/shadowtopmenu.png'), url('../images/shadowbotmenu.png');
	background-position: center top, center bottom;
	background-repeat:no-repeat;
}


#links a{
	color:#fff ;
}

#slider{
	margin: auto;
	width: 1006px;
}







#nav{
	width: 874px;
	margin: auto;
	}


#nav img{
	float: right;
	padding-right: 45px;
	margin-top: -4px;
}

#nav h1{
	color: #5A5A5A;
	font-size: 35px;
	font-weight: 100;
	margin-top: 10px;
}

#divs{
	width: 874px;
	margin: auto;
	height: 1400px;
	padding-bottom: 20px;
}

#divs p.orange{
	font-size: 13px;
	font-style: italic;
	color: #9E4F2E;
	padding-top: 10px;
}
#divs p.orange a{
	font-style: normal;
}

#colone4 #form1 input[type="text"] {
    background: #fcfcfc;
    border: 1px solid #ADADAD;
    color: #8E8E8E;
    width: 250px;
	height: 18px;
    padding: 6px 10px 7px 10px;
	font-size: 13px;
	margin-top: 5px;
}

#colone3 #newletter input[type="text"] {
    background: #fcfcfc;
    border: 1px solid #ADADAD;
    color: #8E8E8E;
    width: 225px;
	height: 14px;
    padding: 6px 10px 7px 10px;
	font-size: 13px;
	margin-top: 5px;
}

#colone4 #form1 input[type="text"]:focus {
    outline: none;
}

#response{
	background-color:#E5E5E5;
	padding: 5px 25px;	
	margin: 10px 0;
	border: 1px solid white;
}
#response p{
	font-size: 12px !important;
	margin: 0;
}


















.floatleft{
	float: left;
}

.floatleft2{
	float: left;
	min-width: 400px;
}

.floatleft3{
	float: left;
	padding: 40px 30px 60px 0px;
}

.switcherp{
	color: #000;
	font-size: 15px;
	line-height: 22px;
	padding-bottom: 20px;
}

.switcherh2{
	font-size: 24px;
	color: #9E4F2E;
	font-weight: normal;
	font-style: normal !important;
}

.switcherh3{
	font-size: 18px;
	color: #7A7A7A;
	font-weight: 100;
	padding-right: 100px;
}








#colone6{
	width: 250px;
	float: left;
	background:url('../images/bottomcolone6.png') #e5e5e6 bottom repeat-x;
	font-size: 12px;
	height: 100%;
}

#colone7{
	margin-top: 40px;
	float: left;
}

#colone8{
	width: 234px;
	float: left;
	background:url('../images/topcolone8.png') #e5e6e7 top repeat-x;
	font-size: 12px;
	padding-left: 16px;
	padding-top: 12px;
	height: 150%;
}







#colone4 .welcome{
	width: 370px;
	float: left;
}

#colone4 .welcome h4{
	font-size: 21px;
	font-weight: normal;
	font-style: italic;
	color: #000;

}


#colone4 .welcome h5{
	font-size: 54px;
	color: #537387;
	font-weight: normal;
	text-transform: uppercase;
}


#colone4 .welcome h7{
	font-size: 19px;
	color: #000;
	font-weight: normal;

}

#colone4 h8{
	font-size: 21px;
	color: #474747;
	font-weight: normal;
}


div.products{
	height: 190px;
}


div.products, div.downloads{
	width: 874px;
	margin: auto;
	color: #000;
	line-height: 1.3em; 

}

div.downloads p{
	width: 340px; 

}

div.products img{
	float: left;
	padding: 30px 32px 60px 0px;
	margin-bottom: 20px;
}

div.downloads img{
	float: left;
	padding: 24px 17px 0px 0px;
	margin-left: -3px;
	margin-bottom: 20px;
}

div.media img{
	float: left;
	padding: 24px 17px 10px 0px;
	margin-bottom: 20px;
}

div.products a, div.downloads a, div.media a{
	color: #29ABE2;
	}

div.products a:hover, div.downloads a:hover, div.media a:hover{
	text-decoration: underline;
}

div.products h2{	
	font-size: 24px;
	color: #9E4F2E;
	margin: 0px;
	padding: 34px 0 0 0;
}

div.downloads h2{	
	font-size: 22px;
	color: #9E4F2E;
	margin: 0px;
	padding: 21px 0 11px 0;
	width: 380px;
}

div.media h2{	
	font-size: 22px;
	color: #9E4F2E;
	margin: 0px;
	padding: 29px 0 7px 0;
	width: 650px;
}
 
div.products a.orange{	
	font-size: 22px;
	color: #9E4F2E;
	margin: 0px;
	padding-top: 25px;
	width: 400px;
}

div.products h3{
	font-size: 18px;
	font-style: italic;
	color: #7A7A7A;
	margin: 0;
	padding: 16px 0 10px 0;
	font-weight: normal;
}


#contact-content #directions{
	width: 874px;
	height: 344px;
	margin-top: 23px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 0;
}

#contact-content #directions #map_canvas{

	height: 344px !important;

}

#contact-content #directions p{
	margin-left: 50px;
	display: block;
	float: left;
	line-height: 22px;
	color: #FEFFFF !important;
	font-size: 15px;
	padding-top: 8px;
}

#contact-content h2, #support-content h2{
	color: #5B7A99;
	font-size: 20px;
	font-style: normal;
}


input.ivw_ck
{
	position: absolute;
	top: -300px;
}


#steps {
	background-color: #fff;
	width: 100%;
	min-height: 400px;
	border-top: 2px solid #C2C2C2;
	margin: 20px 0 20px 0;
	padding: 2px 0 25px 0;
	list-style: none;
	font-size: 14px;
}
	#steps > li {
		margin: 0 0 0 15px;
		padding: 15px 40px 0 55px;
		position: relative;
		color: #3A3A3A;
	}
	#steps .step {
		width: 40px;
		height: 40px;
		background: #858585;
		line-height: 40px;
		color: #FFFFFF;
		text-align: center;
		font-size: 25px;
		font-weight: bold;
		position: absolute;
		top: 15px;
		left: 0px;
	}
	#steps .title {
		margin: 12px 0 12px 0;
		font-size: 18px;
		display: block;
		color: #000;
	}
	#steps p {
		margin-top: 0;
	}
	#steps ol {
		margin: 0;
		padding: 0 0 0 21px;
	}


#company-content ul{
	padding: 36px 0 0 0;
	margin: 0;
}

#company-content ul li a{
	color: #262626;
}

#company-content #col2 a{
	color: #3BC4FF;
}

#company-content #col1 li{
	background:url('../images/arrows.png') no-repeat 0px 2px;
	list-style: none;
	padding: 0 0 20px 54px;
	margin: 0;
	font-size: 1.15em; 
	line-height: 15px;
	color: #262626;
	font-weight: bold;
}

#company-content h2{
	color: #000;
	font-size: 24px;
	font-style: italic;
	padding-bottom: 10px;
}


#company-content h2:first-child{
	padding-top: 0px;
}

#company-content h2:first-child{
	margin: 0;
}

#company-content p{
	color: #525252;
	font-size: 17px;
	line-height: 1.45em;
	margin-bottom: 16px;
}

#company-content #col1{
	float: left;
	padding: 0px 10px 20px 0px;
	width: 380px;
}

#company-content #col2{
	float: left;
	padding: 10px 0px 20px 0px;
	width: 446px;
}

#company-content #col2 ul{
	font-size: 16px;
	list-style-type: disc;
	color: #525252;
	list-style-position:inside;
	padding: 0;	
	margin-top: 15px;
}


.hovereddiv{
	display: block;
	position: absolute;
	height: 273px;
	width: 655px;

}


#store-content h4{
	font-weight: normal;
	margin-bottom: -20px;
}

#supportdetails{
	background: #fff;
	height: 250px;
	border: 1px solid #dddddd;
	padding: 30px;
	font-size: 15px;
	color: #525252;
	margin-bottom: 20px;
	margin-top: 30px;
}

#supportdetails1{
float:left;
padding-right:30px;
width:680px;
}

#footer{
	clear:both;
	background-color: #333333;
	font-size: 15px;
	position: relative;
	z-index: 2;
	height: 107px;
}


#foot{
	width: 874px;
	margin: auto;
	color: #999999;
}

#footer ul{
	padding-top: 23px;
	padding-bottom: 20px;
	margin-left: -40px;	
	margin-top: 0;
}

#footer ul li:first-child{
	margin-left: -10px;
	border-left: none;
}

#footer ul li{
	display: inline;
	list-style: none;
	border-left: 1px solid #999999;
}

#footer ul li a{
	color: #999999;
	padding-right: 12px;
	padding-left: 12px;
}

#footer p{
	margin-top: -22px;
	padding-bottom: 25px;
	color: #fff;
	margin-bottom: -20px;
}

#footer ul li a:hover{
	color: #fff;
}

/* Carousel */
.jcarousel-skin .jcarousel-container {
	background:url('../images/bottomscreenshots.png') bottom no-repeat;
	height: 203px;
}

.jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin .jcarousel-container-horizontal {
    width: 582px;
}

.jcarousel-skin .jcarousel-container-vertical {
    height: 175px;
    width: 582px;

}

.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width: 582px;
    height: 175px;
}

.jcarousel-skin .jcarousel-clip-vertical {
    height: 175px;
    width: 582px;
}

.jcarousel-skin .jcarousel-item {
    height: 175px;
    width: 291px;
}

.jcarousel-skin .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 0;
}



/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 68px;
    right: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
	background:url('../images/screenarrowr.jpg') no-repeat;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
	background:url('../images/screenarrowr.jpg') no-repeat;
}


.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 68px;
    left: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: #000 url('../images/screenarrowl.jpg') no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background: url('../images/screenarrowl.jpg');
}

/* line 7, ../sass/lightbox.sass */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

/* line 20, ../sass/lightbox.sass */
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {
  display: block;
  height: auto;

}
/* line 32, ../sass/lightbox.sass */
.lightbox a img {
  border: none;
}

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: black;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;

}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 44, ../sass/lightbox.sass */
.lb-container {
  padding: 4px;
  
}

/* line 47, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 56, ../sass/lightbox.sass */
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

/* line 63, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 74, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}

/* line 84, ../sass/lightbox.sass */
.lb-prev {
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;

}
/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
  opacity: 0.7;
}

/* line 90, ../sass/lightbox.sass */
.lb-next {
  background: url(../images/next.png) right 48% no-repeat;
  float: right;
}
/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
  opacity: 0.7;
}

/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  background-color: black;

  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 103, ../sass/lightbox.sass */
.lb-data {
  color: #FFFFFF;
  font-size: 16px;
  padding: 10px;
}
/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 100%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {

  line-height: 1em;

}
/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  float: right;
  padding-bottom: 1em;

}
/* line 121, ../sass/lightbox.sass */

/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;


}


#calculator_productname select {
        padding: 1px;
        margin: 2px 0 2px 0;
}
#calculator_numberlicence input
{
        width: 115px;
}
#calculator_price span
{
        line-height: 26px;
}

.fb-share-button {
	margin-left: 10px;
}

.logo {
	float: right;
	margin-right: 50px;
	margin-top: -75px;
}

#mycarousel {
	overflow: hidden;
	width: 975px;
}
	#mycarousel li {
		float: left;
		list-style: none;
	}
	
.ivw-carousel {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 174px;
	width: 2000px;
	position: relative;
}
	.ivw-carousel li {
		float: left;
		padding: 0;
	}
	.ivw-carousel img {
		cursor: pointer;
	}

.ivw-carousel-container {
	position: relative;
	overflow: hidden;
	height: 174px;
	width: 582px;
	padding: 0 0 26px 0;
	background: url(../images/ivw-carousel-skin.png) repeat-x 0px 174px;
}	
	.ivw-carousel-container .ivw-carousel-button {
		display: block;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 65px;
		left: 0px;
		background: url(../images/ivw-carousel-skin.png) repeat-x 0px -26px;
		cursor: pointer;
	}
		.ivw-carousel-container .ivw-carousel-button.ivw-carousel-previous {
			background-position: -40px -26px;
		}
		.ivw-carousel-container .ivw-carousel-button.ivw-carousel-next {
			left: 542px;
		}
		
.ivw-carousel-fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 500;
	text-align: center;
	background: url(../images/ivw-carousel-background.png) repeat;
}
	.ivw-carousel-fullscreen > div {
		position: relative;
		margin: 100px auto 0 auto;
		box-shadow: 0px 0px 30px #000000;
		padding-bottom: 30px;
	}
	.ivw-carousel-fullscreen .ivw-carousel-close {
		display: block;
		position: absolute;
		top: -30px;
		right: 0;
		line-height: 30px;
		background: url(../images/ivw-carousel-skin.png) right -131px #FFF;
		color: #000;
		padding: 0 34px 0 14px;
		cursor: pointer;
		font-weight: bold;
	}
	.ivw-carousel-fullscreen .ivw-carousel-info {
		position: absolute;
		bottom: 0px;
		height: 30px;
		width: 100%;
		background: #242424;
		color: #FFF;
		line-height: 30px;
		font-size: 16px;
	}
	.ivw-carousel-fullscreen .ivw-carousel-image img {
		border: 4px solid #FFF;
	}